.login-wrapper.wd-300.wd-xs-350.pd-25.pd-xs-40.bg-white.rounded.shadow-base
  .signin-logo.tx-center.tx-28.tx-bold.tx-inverse
    span.tx-normal
      | [
    | q&a
    span.tx-normal
      | ]
  .tx-center.mg-b-20.mg-t-10 = t('.title')
  = form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f|
    = render "users/shared/error_messages", resource: resource
    .form-group
      = f.label :email
      br
      = f.email_field :email,
        autofocus: true,
        autocomplete: "email",
        class: 'form-control',
        placeholder: t('.email_placeholder')
    .form-group
      = f.label :password
      - if @minimum_password_length
        em
          = " (#{@minimum_password_length} #{t('.pass_min')})"
          br
      = f.password_field :password,
        autocomplete: "new-password",
        class: 'form-control',
        placeholder: t('.password_placeholder')
    .form-group
      = f.label :password_confirmation
      br
      = f.password_field :password_confirmation,
        autocomplete: "new-password",
        class: 'form-control',
        placeholder: t('.confirmation_placeholder')
    = f.submit t('.submit'), class: 'btn btn-info btn-block'
  = render "users/shared/links"
